<template>
  <div class="widget search_widget">
    <form>
        <input class="form-control" type="text" value="" required="" name="search" placeholder="Search here...">
        <a href="javascript:;" class="blog_searchicon"><i class="fas fa-search"></i></a>
    </form>									
</div>
</template>

<script>
export default {
    name : "Search"

}
</script>

<style>

</style>